.navbar {
	box-shadow: 2px 2px 5px #000;
	opacity: 1;
}

/* COLOR DE TEXTO DEL TITULO*/
.navbar .navbar-brand{
	color:rgb(15,51,88); 
	font-size:x-large;
}

.navbar-toggler{
	border-color: #fff;
}

/* COLOR DE TEXTO DE LA BARRA SUPERIOR */
.navbar .nav-item .nav-link {
	color: rgb(36,174,152);
}

/* .main-header{
	background:url(../img/fondo_01.jpg);
	background-size: cover;
	min-height: 300px;
	position: relative;
} */

.background-overlay{
	background: rgba(223, 230, 233,.7);
	
}

/* .main-contact{
	background:url(../img/fondo_02.jpg);
	background-size: cover;
	min-height: 300px;
	position: relative;
} */
.background-contact-overlay {
	background: rgba(15,51,81, 0.5);
}



.wrapper {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	overflow: hidden;
}

.nosotros {
	float: left;
	width: 100%;
	font-size: 1em;
	text-align: center;
	border: 2px solid #0f3458;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: 0.5%;
	margin-left: 0.5%;
}


.hide {
	display: none;
	margin: 0 auto;
}

.show {
	display: block;
	margin: 0 auto;
}

.tres-col-nosotros img {
	width: 120px;
	height: auto;
}


.tres-col-nosotros h2 {
	font-size: 1em;
}



#cf4a {
	height: 240px;
	/*padding-bottom: 20px;*/
}

.titulo_subpagina {
	float: left;
	margin-top: 130px;
	margin-left: 30px;
	font-size: 1.5em;
	font-weight: 400;
	color: white;
	text-align: center;
	padding: 10px;
	border: 3px solid #24ae98;
	background-color: rgba(50, 50, 50, 0.5);
}
.article-title {
	color: rgb(15,51,81);
	/*color:white;*/
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}
.seguros {
	border-color: green;
	border: 2px solid;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: rgba(36,174,152,0.7);
}


/*  FOOTER */
.footer-distributed {
	background-color: #212529;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font-size: 0.8em;
	padding-top: 40px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

	.footer-distributed .footer-left {
		width: 25%;
		margin-left: 2%;
		margin-right: 2%;
		line-height: 30px;
	}

	.footer-distributed .footer-center {
		width: 30%;
		margin-left: 2%;
		margin-right: 2%;
		line-height: 30px;
	}

	.footer-distributed .footer-right {
		width: 30%;
		margin-left: 2%;
		margin-right: 2%;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right {
		display: inline-block;
		vertical-align: top;
		align-content: center;
		margin-top: 15px;
		margin-bottom: 15px;
	}

		.footer-distributed .footer-left ul {
			margin-left: 10px;
			margin-bottom: 20px;
		}

			.footer-distributed .footer-left ul li {
				color: #FFF9F9;
				line-height: 2em;
				list-style-type: none;
				font-size: 0.9em;
			}


.footer-left img {
	margin-bottom: 10px;
}



.footer-distributed input[type=text], .footer-distributed input[type=email] {
	width: 95%;
	background-color: #1B1B1B;
	color: #D0D0D0;
	height: 30px;
	border-radius: 5px;
	border: thin;
	margin-top: 5px;
	padding-left: 5px;
}

.footer-distributed textarea {
	width: 95%;
	background-color: #1B1B1B;
	color: #D0D0D0;
	border-radius: 5px;
	border: thin;
	margin-top: 5px;
	padding-left: 5px;
}

.footer-distributed label {
	color: #FFFFFF;
}

.footer-distributed input[type=submit] {
	width: 100px;
	height: 40px;
	float: right;
	margin-top: 20px;
	background: #33383b;
	font-weight: 600;
	font-size: 12px;
	color: white;
	border-color: transparent;
	border-radius: 5px;
	text-align: center;
	vertical-align: middle;
	align-content: center;
}

	.footer-distributed input[type=submit]:hover {
		background: #474e52;
	}


.footer-distributed .footer-center .margintop {
	margin-top: 20px;
}

.footer-distributed .footer-center .marginleft {
	margin-left: 40px;
}

.footer-distributed p {
	color: #FFFFFF;
	display: inline-block;
	vertical-align: middle;
}

.footer-distributed a {
	color: #FFFFFF;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}


.footer-distributed .footer-circle {
	color: #ffffff;
	font-size: 20px;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 34px;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: middle;
}

.footer-distributed .footer-icons a {
	display: inline-block;
	color: #ffffff;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 35px;
	font-size: 20px;
}

	.footer-distributed .footer-icons a:hover {
		background-color: #474e52;
	}

.footer-distributed .footer-icons {
	margin-top: 10px;
}


.footer-distributed i.fa-envelope {
	font-size: 15px;
	line-height: 30px;
}

/* WHATS APP*/
.whatsapp {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #25d366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	z-index: 100;
}

.whatsapp-icon {
	margin-top: 13px;
}
